/*

Theme Name: Fundraiser-Child
Template: fundraiser
Theme URI: https://www.sktthemes.net/shop/fundraising-wordpress-theme/
Description: Fundraising involves converging of funds or money through people contribution. It is sometimes organized by a group of people in order to raise funds for needy people. And, it is sometimes organized by NGO as well. During events of fundraising, people voluntarily come together to offer their help in the form of donations to needy people. People who need financial help can be orphans, poor people, senior citizens who lived in old age homes etc. Demo: https://www.sktperfectdemo.com/demos/fundraiser/
Author: SKT Themes
Author URI: https://www.sktthemes.net
Version: pro2.0
License: GNU General Public License
License URI: license.txt

Text Domain: fundraiser
Tags: one-column, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, sticky-post, theme-options, threaded-comments

Fundraiser WordPress Theme has been created by SKT Themes(sktthemes.net), 2018.
Fundraiser WordPress Theme is released under the terms of GNU GPL
Updated: 2019-12-10

*/

/* zmeny z Dodatočné CSS*/

p{
    font-family: Arial;;
    color: #404040;
}


.custom-title-page{
    font-size: 35px;
}

#listing-projects strong{
	color: black;
}


#listing-projects {
	margin-top: 0px;
}


#listing-projects .project-machaon {
	background-color: #ececec;
  	padding: 30px 10px;
}


#listing-projects .cover-image-project{
	background-size: cover;
	min-height: 225px;
}


#listing-projects a{
	font-size: 22px !important;
}

#listing-projects h2{
	margin-top: 0px;
	line-height: 1;
	margin-bottom: 15px;
}

#listing-projects p{
	margin: 5px 0px;
	font-size: 15px;
}

.project-detail-postitle{
	font-size: 28px;
	color: #77af4e;
	line-height: 1.3;
}

.project-detail-info p{
	margin: 0px;
}

.project-detail-info{
	margin-bottom: 25px;
	margin-top: 10px;
}
.page_head_bg_detail{
	clear: both;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center !important;
}

#content-project-detail .grid-gallery {
    margin: 30px auto;
    z-index: 0;
}

.sidebar-detail-project{
	border: 1px solid #eeeff5;
    padding: 30px;
}

.widget-title{
	color: black !important;
	font-size: 20px;
	margin-top: 0px;
}


.services-title{
	margin-bottom: 0px;
}

.lay4 {
    padding: 20px 0 !important;
}

.card-block{
	padding: 0px 20px 10px 20px;
    margin-bottom: 30px;
    min-height: 135px;
}


.card-block p{
	margin-bottom: 0px;
}

.card-block h4{
	margin: 15px 0px;
}

.card{
	background-color: #ececec;
}

.card-img-top{
	min-height: 280px;
    max-height: 280px;
    min-width: 100%;
    object-fit: cover;

}

 #footer p{
  	color: #757575;
 }


.serviceboxbg:hover {
    background-color: #abe482 !important;
}

.servicebox h3:after {
    border-color: #405a2c !important;
}

.home3_section_area {
    padding: 40px 0;
}

.comments_template {
	display: none;
}


h2, h2 a:link, h2 a:visited {
    font-size: 30px !important;
}

.lay4 .post_image {
	margin-right: 4% !important; 
}


.team-thumb .social-icons {
    display: none;
}